# edit.awk sample awk script
# input file file to be editited from sci test application
# input parameters: key number to search, key to search for.
# Pass on command line: keynum=? key=? 
{
	if($keynum == key)
	{
		for(x=1; x <= NF; x++)
		{
			print"#:"x"d"$x
		}
	}
}		
